@import "variables/colors";
@import "variables/font";

.score-item {
  align-items: center;
  border-radius: 8px;
  border: 0.5px solid #777777;
  display: flex;
  justify-content: space-between;
  padding: 1rem;

  .collapsed {
    width: 100%;

    .title {
      font-family: $font-family-bold;
      margin: 0;
      font-size: 20px;
    }

    .values {
      display: flex;
      justify-content: space-between;

      span {
        font-family: $poppins-regular;
        font-size: 18px;
        line-height: 32px;
        color: $neutral-60;
      }
    }
  }

  .divider {
    background: $neutral-40;
    border: 0.5px solid $neutral-40;
    margin-bottom: 1rem;
    margin-top: 8px;
  }
}
